/*******************************************************
 *
 * IP About
 *
 *******************************************************/


 #inner-page-wrapper {
    margin-bottom: 0;
}
#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}
.ip-banner {
    display: none;
}
.ip-about-banner {
    position: relative;
    display: none;
}
.ip-about-bc {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
}
.ip-about-bc p#breadcrumbs {
    width: 100%;
    max-width: 1640px;
    margin: 0 auto;
    text-transform: uppercase;
    color: #fff;
}
.ip-about-bc p#breadcrumbs a {
    color: #fff;
}
.ip-about-banner .img-canvas canvas {
    min-height: 250px;
}
.ip-about-banner .img-canvas img {
    filter: brightness(0.7);
}
.ip-about-wrap {
    padding: 0 50px;
    position: relative;
    background: #eaf8fa;
}
.ip-about-wrap:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 27%;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, #fff, transparent);
    z-index: 1;
}

.ip-about-inner {
    width: 100%;
    max-width: 1320px;
    margin: 0 auto;
    padding: 60px 0 90px;
    position: relative;
    z-index: 2;

}
.ip-about-welc-img {
    float: right;
    width: 46.6%;
    margin-left: 7%;
    margin-bottom: 7%;
}
.ip-about-welc-desc p,
.ip-about-con-desc p {
    font-size: 18px;
    letter-spacing: 0.025em;
    line-height: 1.7;
    margin: 30px 0 0;
}
.ip-about-welc-desc p strong,
.ip-about-con-desc p strong {
    font-size: 22px;
    font-weight: 500;
}

/*.ip-about-con-desc p strong {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.5;
}*/
.ip-about-con-desc p:first-child {
    margin-top: 0;
}
.ip-about-con-desc p {
    margin-right: -30px;
}
.ip-about-contact {
    padding-top: 50px;
    clear: both;
    display: flex;
}
.ip-about-con-img {
    width: calc((615 / 1320)* 100%);
}

.ip-about-con-content {
    width: calc(100% - calc((615 / 1320)* 100%));
    padding-left: 110px;
}

.ip-about-con-info {
    width: 54.58vw;
    margin-top: 100px;
    margin-left: -150px;
    /* margin-right: -51%; */
    padding: 50px;
    position: relative;
    z-index: 3;
    min-width: 780px;
}
.ip-about-con-info-bg {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}
.ip-about-con-info-bg .img-canvas {
    height: 100%;
    width: 100%;
}
.ip-about-con-info-bg::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 1;
    opacity: 0.9;
}
.ip-about-con-info:before {
    position: absolute;
    content: '';
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 3px solid var(--primary);
    pointer-events: none;
}
.ip-about-con-info-inner {
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.ip-about-con-info-det ul li {
    margin-bottom: 23px;
    line-height: 1.2;
}
.ip-about-con-info-det ul li i {
    color: var(--secondary);
    display: inline-block;
    min-width: 30px;
    text-align: center;
    margin-right: 15px;
}
.ip-about-con-info-det ul li i.ai-font-cellphone {
    font-size: 27px;
}
.ip-about-con-info-det ul li i.ai-font-envelope-f {
    font-size: 16px;
}
.ip-about-con-info-det ul li i.ai-font-location-c {
    font-size: 30px;
}
.ip-about-con-info-det ul li i.ai-font-phone {
    font-size: 21px;
}
.ip-about-con-info-det ul li {
    font-size: 20px;
    display: flex;
    align-items: center;
    letter-spacing: 0.025em;
}
.ip-about-con-info-smi ul li a:hover {
    color: var(--primary);
}
.ip-about-con-info-smi ul li {
    margin-right: 30px;
}
.ip-about-con-info-smi ul li a {
    font-size: 30px;
}
.ip-about-con-info-det ul li a:hover {
    color: var(--primary);
}
.ip-about-con-info-smi ul {
    display: flex;
}
.ip-about-con-btn {
    padding-top: 60px;
    position: relative;
    z-index: 3;
}
.ip-about-con-btn .gsite-button {
    min-width: clamp(200px, 15.625vw, 300px);
}
.ip-about-con-divider {
    width: 1px;
    height: 282px;
    background: #ccc;
    margin: 0 clamp(20px, 2.61vw, 50px);
}
.ip-about-listings {
    padding-top: 125px;
}
.ip-about-lists {
    margin: 0 -10px;
}
.ip-about-list {
    width: 50%;
    padding: 0 10px;
}
/*.ip-about-list:hover .img-canvas img {
    transform: scale(1.2);
}*/
.ip-about-list .img-canvas span {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 18px 10px;
    color: #fff;
    background: #000;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 0.05em;
    font-weight: 600;
}
.ip-about-list-det {
    text-align: center;
    padding: 30px 0px 0;
}
.ip-about-list-det h3 {
    font-family: var(--font-family-title);
    font-size: 27px;
    text-transform: uppercase;
    font-weight: 800;
}
.ip-about-list-det span {
    display: block;
    font-size: 17px;
    text-transform: uppercase;
    font-family: var(--font-family-title);
    line-height: 1.7;
    padding: 5px 0;
}
/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1399px) {

} 

@media only screen and (max-width: 1299px) {
    .ip-about-con-content {
        padding-left: 40px;
    }
    .ip-about-welc-desc p, 
    .ip-about-con-desc p {
        font-size: 16px;
    }
    .ip-about-con-desc p strong {
        font-size: 20px;
    }
    .ip-about-welc-desc p strong {
        font-size: 19px;
    }
    .ip-about-con-info {
        padding: 30px 20px;
        margin-top: 60px;
        margin-left: -100px;
    }
} 
@media only screen and (max-width: 1199px) {
    .ip-about-con-info-det ul li {
        font-size: 16px;
    }
    .ip-about-con-info-smi ul li a {
        font-size: 22px;
    }
    .ip-about-list-det h3 {
        font-size: 23px;
    }
    .ip-about-list-det span {
        font-size: 14px;
    }
}   

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
    .ip-about-wrap {
        padding: 0 15px;
    }
    .ip-about-inner {
        padding: 50px 0;
    }
	.ip-about-welc-img {
        width: 100%;
        float: none;
        margin: 0 0 50px;
    }
    .ip-about-welc-desc {
        text-align: center;
    }
    .ip-about-contact {
        display: block;
    }
    .ip-about-con-img {
        width: 100%;
    }
    .ip-about-con-content {
        padding: 50px 0;
        width: 100%;
    }
    .ip-about-con-desc p {
        margin-right: 0;
        text-align: center;
    }
    .ip-about-con-info-inner {
        display: block;
    }
    .ip-about-con-divider {
        width: 100%;
        height: 1px;
        margin: 40px 0;
    }
    .ip-about-con-info {
        margin: 50px auto 0;
        width: 100%;
        min-width: auto;
    }
    .ip-about-con-info-det ul li {
        justify-content: center;
    }
    .ip-about-con-info-smi ul li {
        margin: 0 10px;
    }
    .ip-about-con-info-smi ul {
        justify-content: center;
    }
    .ip-about-lists {
        display: block;
    }
    .ip-about-list {
        width: 100%;
        margin-bottom: 50px;
        padding: 0;
    }
    .ip-about-lists {
        margin: 0;
    }
    .ip-about-listings {
        padding-top: 50px;
    }




} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {
    .ip-about-list .img-canvas span {
        font-size: 16px;
    }
}   

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
    .ip-about-list .img-canvas span {
        font-size: 13px;
    }
    .ip-about-list-det h3 {
        font-size: 16px;
    }
}
 
